SDN
2k
2020-02-14 19:35:24
0
49

JWT 구현을 위해서 php composer로 설치하는데 메모리가 모자라네요.


안녕하세요 코린이 입니다.


JWT구현을 위해서 아래의 예제를 따라하고 있습니다.

https://github.com/appkr/l5essential/blob/master/lessons/46-jwt.md


제가 막힌 곳은 라이브러리 설치 부분입니다.


이렇게 메모리 부족 에러가 뜹니다. 캐쉬를 다 지워도 allocated 메모리에 못 미쳐서 , 


이 문제를 해결하기 위해 AWS EC2를 업그레이드 해야 되나 고민중입니다.. 


위 문제 해결방법이 EC2업그레이드 밖에 없을까요??

라이브러리 설치하는데 원래 저 정도 메모리(853549056)을 사용할까요??


0
0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.